import React from 'react';
export default function PlayForWork(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M287-210.5Q206-286 206-397h94q0 72 53.5 120T480-229t126.5-48T660-397h95q0 111-81.5 186.5T480-135t-193-75.5M477-366 280-563l67-68 83 84v-267h94v266l82-83 68 68z" })));
}
